Update to Z System Display Editor, a small, fast editor for assembly 
language and light word processing.  Z System required for optimal 
performance; also works with CP/M 2.2 and CP/M Plus.  This version 
adds hardware video handling, auto-return to file position under 
ZCPR, WordStar-like ruler line, cursor on/off, and generally 
F-A-S-T-E-R performance.  Ten little bugs also fixed.  See ZDE10.LBR 
for full documentation.  26 Aug 89 by Carson Wilson.
